.home .masthead {
	background: url('../../media/images/15/16/rotisserie-chicken-oven.jpg') bottom center no-repeat;
	background-size: cover;
	margin: auto;
}

.home .masthead > img {
	opacity: 0;
}

.home .masthead .caption {
	background: rgba(0,0,0,0.75);
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 10px 0 0 0;
	border-width: 1px 0 0 1px;
	color: #fff;
}

.home .masthead .caption h2 {
	margin-bottom: 0;
}

.home .masthead .caption p {
	margin-top: 0;
}

.home .masthead .sale-price {
	font-size: 1.5em;
}

.home .masthead .perea {
	font-size: 80%;
}

.home .masthead .continue {
	background: #000;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.5);
	color: #fff;
	padding: 0.5em 1em;
	text-decoration: none;
}

@media only screen and (max-width: 40em) {
	.home .masthead > img {
		opacity: 1;
	}

	.home .masthead .caption {
		background: #000;
		color: #fff;
	}

	.home .masthead .continue {
		border: 1px solid rgba(255,255,255,0.25);
	}
}